Subject: Ticket Assigned - late delivery / 9563468503
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 03 Apr 2022 06:57:26 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery / 9563468503 Miss Regina ❤️?                    Hi good morning           10:50 AM, 03rd Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:50 AM, 03rd Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:50 AM, 03rd Apr                     Miss Regina ❤️?                             10:50 AM, 03rd Apr                   Ahmed                   Please provide us with more details about your inquiry so that we can provide the necessary assistance           10:50 AM, 03rd Apr                     Miss Regina ❤️?                    I just want to ask the status of my orders? Thanks           10:50 AM, 03rd Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:57 AM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4117239